gsm48_range_1024 Struct Reference

## Data Fields

uint8_t | form_id:5
uint8_t | f0:1
uint8_t | w1_hi:2
uint8_t | w1_lo
uint8_t | w2_hi
uint8_t | w2_lo:1
uint8_t | w3_hi:7
uint8_t | w3_lo:2
uint8_t | w4_hi:6
uint8_t | w4_lo:2
uint8_t | w5_hi:6
uint8_t | w5_lo:2
uint8_t | w6_hi:6
uint8_t | w6_lo:2
uint8_t | w7_hi:6
uint8_t | w7_lo:2
uint8_t | w8_hi:6
uint8_t | w8_lo:1
uint8_t | w9:7
uint8_t | w10:7
uint8_t | w11_hi:1
uint8_t | w11_lo:6
uint8_t | w12_hi:2
uint8_t | w12_lo:5
uint8_t | w13_hi:3
uint8_t | w13_lo:4
uint8_t | w14_hi:4
uint8_t | w14_lo:3
uint8_t | w15_hi:5
uint8_t | w15_lo:2
uint8_t | w16:6

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h